./security/php-pecl-mcrypt, Bindings for the libmcrypt library

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.1, Package name: php71-pecl-mcrypt-1.0.1, Maintainer: pkgsrc-users

Bindings for the libmcrypt library for PHP 7.1 and later.


Required to run:
[security/libmcrypt] [lang/php71]

Required to build:
[pkgtools/cwrappers]

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2017-03-20 17:44:17 by Takahiro Kambe | Files touched by this commit (3)
Log message:
Add pecl version of php-mcrypt for php71.